#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.2
visibility:           public
id:                   tasty-hslua-1.0.2-3iRVDvRSHIkJOblGWtvNgs
key:                  tasty-hslua-1.0.2-3iRVDvRSHIkJOblGWtvNgs
license:              MIT
copyright:            © 2017-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  1d74a4592d8657bb61809c9cb54e5145
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.0.2-3iRVDvRSHIkJOblGWtvNgs
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.2.1-FyGvcLVifkP6JweIsP7dkA
    tasty-1.4.2.3-5Q3D4h6lqeE1Hc7cRlyl02
    tasty-hunit-0.10.0.3-B0rwu5K2fM5FDohEWya3EN

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

